---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.11
  arch: x86_64
  version: 3.11.13
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.11.13-x86_64.tar.gz
  iso: alpine-minirootfs-3.11.13-x86_64.tar.gz
  date: 2021-11-12
  time: 12:13:28
  size: 2733877
  sha256: 5450caf58a76ecbdaaedebaddf5fd2ac73a5a14c6951a76b7dc1ffb751080fa6
  sha512: c960ef54c8fc398ca8f89e3f37d16c531c9a6236a121cd835fdd514904b9f2a77ea851dae2f2d8c82cfe54cc729e49de7e8380987d9f00fc4daaf3ac0a3142f5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.11
  arch: x86_64
  version: 3.11.13
  flavor: alpine-netboot
  file: alpine-netboot-3.11.13-x86_64.tar.gz
  iso: alpine-netboot-3.11.13-x86_64.tar.gz
  date: 2021-11-12
  time: 12:15:01
  size: 140727958
  sha256: ef6519399a656edb72b8db788cca164f7b85867ccd572d67436c3585d0aab4cd
  sha512: 1d91d59656aebd6ed0b01a3e1f71515d565e2a4f69f8c51f3acf9fd6d7884fae6c5404270a5146e3b4fd91534a86ba949fcc02fc21404a82523d61c8d846a9ae
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.11
  arch: x86_64
  version: 3.11.13
  flavor: alpine-standard
  file: alpine-standard-3.11.13-x86_64.iso
  iso: alpine-standard-3.11.13-x86_64.iso
  date: 2021-11-12
  time: 12:16:11
  size: 127926272
  sha256: 50f50507be5fac177812ab8ec878967e3651765a7195c3ecdda1fd139d6f779e
  sha512: 6fc8b9772016b23f9e5a0bd47dc4c4fcedfc2dbb9636cacf14f7cc69def0bed7be07e9f8c39de4f0439d5a10d724bb6c952c1b986f59d2cd2a54bd168ffd79b8
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.11
  arch: x86_64
  version: 3.11.13
  flavor: alpine-extended
  file: alpine-extended-3.11.13-x86_64.iso
  iso: alpine-extended-3.11.13-x86_64.iso
  date: 2021-11-12
  time: 12:17:34
  size: 483393536
  sha256: 0ea6d642dd81994a6013544761846769e5d8136f8fd5b0ee5a45ede8e22ceabf
  sha512: 9546b2c83689247f0ad79fd040d83fcadb43924ad87317c093ba817fdc26a8a84035aa8290ddec2acdf7912f60476c2ac395f6aca228cd91882da755f9a27b14
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.11
  arch: x86_64
  version: 3.11.13
  flavor: alpine-virt
  file: alpine-virt-3.11.13-x86_64.iso
  iso: alpine-virt-3.11.13-x86_64.iso
  date: 2021-11-12
  time: 12:18:08
  size: 39845888
  sha256: 7a7038e5b3646aaf151ee8375ddee42408379275d2c11b413931e4e1b597be7e
  sha512: 5444342a062a3316dabfb9cd73df9a0f217f57e5b6260cba2fd4d0d0ec7bebd057189b077c6a9426b5937727d9c91d5195ea78391c902f6d173fffb3593e7691
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.11
  arch: x86_64
  version: 3.11.13
  flavor: alpine-xen
  file: alpine-xen-3.11.13-x86_64.iso
  iso: alpine-xen-3.11.13-x86_64.iso
  date: 2021-11-12
  time: 12:18:20
  size: 196083712
  sha256: 3bb702c034823b0b2bb67d5e1fd093cde83823adba0148e29f7f15dfb268eb16
  sha512: 3758ab5f53f20a2c1470ee258339c9fa9e750c1c7e380b160c68e88f066e79e0a87b629203bb4182b8fa63121659570055a570d37eb93a30686203662a6c1a08
